Login | Packages | Support | Bugs
Top Level :: Encryption :: gnupg

gnupg 1.4.0RC2

Package Information
Summary wrapper around the gpgme library
Maintainers Jim Jagielski <jimjag@php.net> (lead) [details]
Jakub Zelenka <jakub.php@gmail.com> (lead) [details]
Sean DuBois <sean@siobud.com> (lead) [details]
License BSD, revised
Description This extension provides methods to interact with gnupg
Release notes
Version 1.4.0RC2
(beta)
* Fixed ZTS issue with invalid context for a password callback

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 1.4.0RC2
PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Wed Nov 14 03:05:02 2018 UTC
Bandwidth and hardware provided by: pair Networks